/* error message */
"Edit" = "Upravit";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Přidejte prosím alespoň jednu hodnotu tahů v Informacích o fontu → Mastery";

/* Button in the Round Font Filter Dialog */
"Round" = "Zaoblit";

/* Name of the Round Font Filter */
"Rounded Font" = "Zaoblený font";

/* error message */
"Rounded Font requires at least one vertical stem value." = "Zaoblený font vyžaduje alespoň jednu hodnotu vertikálního tahu.";

